[Desktop Entry]
Type=Service
Name=DNS-SD Services Watcher
Name[ar]=DNS-SD الخدمات مراقِب
Name[bn]=ডিএনএস-এসডি সার্ভিস পর্যবেক্ষক
Name[ca]=Vigilant de serveis DNS-SD
Name[cs]=Sledování DNS-SD služeb
Name[da]=DNS-SD overvågning af tjenester
Name[de]=Überwachung von DNS-SD-Diensten
Name[el]=Παρατηρητής υπηρεσιών DNS-SD
Name[eo]=DNS-SD serva monitorilo
Name[es]=Observador de servicios DNS-SD
Name[et]=DNS-SD teenuste jälgija
Name[eu]=DNS-SD zerbitzu jarraitzailea
Name[fa]=پایندۀ خدمات DNS-SD
Name[fi]=DNS-SD-palvelujen tarkkailija
Name[fr]=Surveillance des services DNS-SD
Name[ga]=Fairtheoir Seirbhísí DNS-SD
Name[gl]=Observador de servizos DNS-SD
Name[hi]=डीएनएसएसडी सेवा चौकीदार
Name[hne]=डीएनएसएसडी सेवा चौकीदार
Name[hu]=DNS-SD szolgáltatásfigyelő
Name[is]=DNS-SD þjónustuvaktari
Name[it]=Sentinella dei servizi DNS-SD
Name[ja]=DNS-SD サービス監視
Name[kk]=DNS-SD қызметтер бақылаушысы
Name[km]=កម្មវិធី​ឃ្លាំមើល​សេវា​ DNS-SD
Name[ko]=DNS-SD 서비스 감시자
Name[lt]=DNS-SD tarnybos stebėjimas
Name[lv]=DNS-SD servisu novērotājs
Name[ml]=ഡിഎന്‍എസ്-എസ്ഡി സേവന നിരീക്ഷകന്‍
Name[nb]=Overvåker for DNS-SD-tjenester
Name[nds]=DNS-SD-Deenstkieker
Name[ne]=DNS-SD सेवा दर्शक
Name[nl]=DNS-SD-diensten observatie
Name[nn]=DNS-SD-tenesteovervakar
Name[pa]=DNS-SD ਸਰਵਿਸ ਵਾਂਚਰ
Name[pl]=Nadzorca usług DNS-SD
Name[pt]=Vigia de Serviços DNS-SD
Name[pt_BR]=Monitor dos Serviços DNS-SD
Name[ro]=Supraveghetor servicii DNS-SD
Name[ru]=Поиск служб DNS-SD
Name[sk]=Sledovač DNS-SD služieb
Name[sl]=Opazovalec storitev DNS-SD
Name[sr]=Пратилац ДНССД сервиса
Name[sr@latin]=Pratilac DNSSD servisa
Name[sv]=DNS-SD tjänstbevakning
Name[tr]=DNS-SD Servisi İzleyicisi
Name[uk]=Спостереження за службами DNS-SD
Name[vi]=Trình theo dõi dịch vụ DNS-SD
Name[x-test]=xxDNS-SD Services Watcherxx
Name[zh_CN]=DNS-SD 服务监视器
Name[zh_HK]=DNS-SD 服務監察器
Name[zh_TW]=DNS-SD 服務監看器
Comment=Keeps track of DNS-SD services and updates directory listings
Comment[ar]=ترك قطعة خدمات DNS-SD وحدث مسار الاستماع
Comment[bn]=ডিএনএস-এসডি সার্ভিসের খোঁজ রাখে এবং ডিরেক্টরী তালিকা আপডেট করে
Comment[ca]=Segueix els serveis DNS-SD i actualitza les llistes de directoris
Comment[cs]=Udržuje přehled o DNS-SD službách a aktualizuje výpisy adresářů
Comment[da]=Holder styr på DNS-SD-tjenester og opdaterer lister med mapper
Comment[de]=Überwacht DNS-SD-Dienste und aktualisiert Verzeichniseinträge
Comment[el]=Διατηρεί το ίχνος των υπηρεσιών του DNS-SD και ενημερώνει τις λίστες του καταλόγου
Comment[eo]=Konservas raportojn de la DNS-SD servoj kaj ĝisdatigas la dosierujajn listaĵojn
Comment[es]=Vigila los servicios DNS-SD y actualiza los listados de directorio
Comment[et]=Jälgib DNS-SD teenuseid ja uuendab kataloogide nimekirju
Comment[eu]=DNS-SD zerbitzuak jarraitu eta direktorio zerrendak eguneratzen ditu
Comment[fa]=رد خدمات DNS-SD را نگهداری می‌کند و فهرست برنامه‌های فهرست راهنما را  به‌روزرسانی می‌کند
Comment[fi]=Pitää kirjaa DNS-SD-palveluista ja päivittää kansiolistaukset
Comment[fr]=Conserve une trace des services DNS-SD et actualise les listes de dossiers
Comment[ga]=Coimeádann sé cuntas ar sheirbhísí DNS-SD agus nuashonraíonn comhadlanna
Comment[gl]=Vixía os servizos DNS-SD e anova as listaxes de directorios
Comment[hi]=डीएनएस-एसडी सेवा को देखता है तथा डिरेक्ट्री सूचियाँ अद्यतन करता है
Comment[hne]=डीएनएस-एसडी सेवा ल देखथे  अउ डिरेक्टरी सूचियाँ अपडेट करथे 
Comment[hu]=Követi a DNS-SD szolgáltatások állapotát és frissíti a hálózati listákat
Comment[is]=Fylgist með DNS-SD þjónustum og uppfærir möppulista
Comment[it]=Mantiene traccia dei servizi DNS-SD e aggiorna le liste delle directory
Comment[ja]=DNS-SD サービスの管理とディレクトリ一覧の更新
Comment[kk]=DNS-SD қызметтердің протоколын жүргізіп, каталогын жаңарту
Comment[km]=តាមដាន​សេវា DNS-SD និង ធ្វើឲ្យ​ការ​រាយ​ថត​ទាន់​សម័យ
Comment[ko]=DNS-SD 서비스를 추적하며 디렉터리 목록을 업데이트합니다
Comment[lt]=Seka DNS-SD tarnybas ir atnaujina aplankų sąrašus
Comment[lv]=Seko līdzi DNS-SD servisiem un atjaunina mapju sarakstus
Comment[ml]=ഡിഎന്‍എസ്-എസ്ഡി സേവനത്തെ പിന്‍പറ്റി തട്ടിലെ വിവരങ്ങള്‍ പുതുക്കുന്നു
Comment[nb]=Holder øye med DNS-SD-tjenester og oppdaterer katalogoppføringer
Comment[nds]=Kiekt na DNS-SD-Deensten un frischt Orneroplisten op
Comment[ne]=DNS-SD सेवाको ट्रयाक राख्दछ र डाइरेक्टरी सूची अद्यावधिक गर्दछ
Comment[nl]=Houdt de DNS-SD-diensten bij en actualiseert mappenweergaven
Comment[nn]=Held auge med DNS-SD-tenester og oppdaterer katalogar
Comment[pl]=Śledzi usługi DNS-SD services i uaktualnia zawartość katalogu
Comment[pt]=Vigia os serviços DNS-SD e actualiza as listas de pastas
Comment[pt_BR]=Monitora os serviços DNS-SD
Comment[ro]=Duce evidența serviciilor DNS-SD și actualizează conținutul directoarelor
Comment[ru]=Поиск служб DNS-SD и обновление списка каталогов
Comment[sk]=Sleduje DNS-SD služby a aktualizuje výpisy priečinku
Comment[sl]=Spremlja storitve DNS-SD in posodablja sezname imenikov
Comment[sr]=Прати ДНССД сервисе и ажурира исписе директоријума
Comment[sr@latin]=Prati DNSSD servise i ažurira ispise direktorijuma
Comment[sv]=Håller ordning på DNS-SD tjänster och uppdaterar kataloglistor
Comment[tr]=DNS-SD servisi ve klasör listesini güncelleyisi
Comment[uk]=Спостерігає за службами DNS-SD та оновлює списки каталогів
Comment[vi]=Theo dõi dịch vụ DNS-SD và cập nhật danh sách thư mục
Comment[x-test]=xxKeeps track of DNS-SD services and updates directory listingsxx
Comment[zh_CN]=跟踪 DNS-SD 服务并更新目录列表
Comment[zh_HK]=監察 DNS-SD 服務並更新目錄清單
Comment[zh_TW]=追蹤 DNS-SD 服務並更新目錄清單
X-KDE-ServiceTypes=KDEDModule
X-KDE-ModuleType=Library
X-KDE-Library=dnssdwatcher
X-KDE-DBus-ModuleName=dnssdwatcher
X-KDE-Kded-autoload=true
